News for package docbook-xsl-saxon

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: docbook-xsl-saxon
Binary: docbook-xsl-saxon, docbook-xsl-saxon-gcj
Architecture: any all
Version: 1.00.dfsg.1-6
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://wiki.docbook.org/topic/DocBookXsltExtensions
Standards-Version: 3.9.8
Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl-saxon/trunk/
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl-saxon/trunk/
Build-Depends: ant, debhelper (>= 9), default-jdk, default-jdk-doc, gcj-native-helper, javahelper, libsaxon-java (>> 1:6.5)
Package-List:
 docbook-xsl-saxon deb text extra arch=all
 docbook-xsl-saxon-gcj deb text extra arch=any
Checksums-Sha1:
 679b3ab39550a9cbf0f823830c2f6f1dba4dd965 34527 docbook-xsl-saxon_1.00.dfsg.1.orig.tar.gz
 e7719ff19b8ed9e2ed15e63df23941b5908f9bee 11068 docbook-xsl-saxon_1.00.dfsg.1-6.debian.tar.xz
Checksums-Sha256:
 e73c6af0dc33cbced57ded236991b4a0575b9e937792f44752c2583ab669c6f1 34527 docbook-xsl-saxon_1.00.dfsg.1.orig.tar.gz
 46fd5ae7f05a35f786bf7be69cab7103a0c024977d72989f66ead58b8f21223e 11068 docbook-xsl-saxon_1.00.dfsg.1-6.debian.tar.xz
Files:
 ec2738e74de9cc917f92c1c39c8f2592 34527 docbook-xsl-saxon_1.00.dfsg.1.orig.tar.gz
 a8f8b237f8e8aff6e6e18a453c0c127b 11068 docbook-xsl-saxon_1.00.dfsg.1-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBCAAGBQJXoQExAAoJEEHOfwufG4sy0DcIAJJZ6n7tAHTgdoo4xzs20W5C
P6+QEMx+p3muGGBizTv4doHDppCWSv1BKnHlS+dMMgdR/vRPjaUm+/HHE12i5z6o
4Q6Y52Dg9135sOzDVq/exzkNfp6ATrTpoLKSJrGhjP135VIrC4CdpNY2qhDhNWYB
HJTkwUiPMBqXMnI3pLMAupMSU+bJ87E+AN7hQnc8Cm1ynXHYrhBBR2w2TEe6ZQbL
sEchg1/maiORCH2jR02IDTyhclBDKdm0yhRi+Ks1/2Y4Ukzj1SVAn16l0GQVTudP
/QuZ8ymVaErWkdgj1h70bATOpVZJbMAEg7NnRrO41KJAmd8/CsAqnhgZKAI8KAo=
=ejkZ
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
docbook-xsl-saxon (1.00.dfsg.1-6) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #802373), set Maintainer to "Debian QA Group".
  * Split override_jh_installlibs into -arch and -indep and put dh_nativejava
    only in -arch. Should make dpkg-buildpackage -A to work. Closes: #806018.
  * Drop obsolete DM-Upload-Allowed field.
  * Raise debhelper compat level to 9.
  * Standards-Version: 3.9.8.

 -- Santiago Vila <sanvila@debian.org>  Tue, 02 Aug 2016 21:21:18 +0100